PRODUCT STUDIO
Productafbeeldingen1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T1500-28TC
TP-Link T1500-28TC Switch
SKU: T1500-28TC
TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
TP-Link T1500-28TC Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G ondersteuning
Hayir
ARP-besturing
Ja
Aantal Gigabit Ethernet koperen poorten
4
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
Fiber-Ethernet-bekabelingstechnologie
100BASE-FX, 1000BASE-X
IGMP zoeken
Koperen Ethernet-bekabelingstechnologie
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
12,8 Gbit/s
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Cyclusbescherming
Ja
Upgradable ingebouwde software
Ja
BPDU-filtering/bescherming
Ja
Gebruikershandleiding
Ja
Jumbo-frames
9216
Ondersteuning voor jumbo-frames
Routeringsdoorgiftcapaciteit
Cachegrootte
512 KB
Aantal SFP-module-slots
Volledig dubbelzijdig printen
GTIN EAN UPC
6935364083076,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal rijen
4
Automatische onderhandeling
Ja
Autorisatie
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Bandendoppen
Ja
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Bpdu-filterbescherming
Ja
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Compatibel besturingssysteem
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Conformiteitsverklaringen
Datum toegevoegd aan systeem
2017-09-12
Diepte
DoS-aanvalpreventie
Ja
Grootte adresstabel
Hoogte
IP-MAC-poortbinding
Ja
Identiteitsverificatietype
RADIUS
Las elektrode
Ja
MIB-ondersteuning
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Maximaal stroomverbruik
Meegeluverde kabels
AC
Merk
TP-Link
Merk
TP-Link
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Productcode
T1500-28TC
Productiedatum
Productkleur
Productnaam
T1500-28TC
Productnaam
T1500-28TC
Productserie
Schap installatie
Snelheidsbeperking
Ja
Statische poortbeveiliging
Ja
Systeemgebeurtenislog
Ja
Toetstype
VLAN-aantal
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkochte markten
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Virtuele LAN-functies
Voice VLAN, Tagged VLAN
Voortsnelheid
9,5 Mpps
Wachtrijplanningsalgoritmen
SP, WRR+SP, Weighted Round Robin (WRR)
Webgebaseerd beheer
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
10 - 90%
®